[Monetdb-developers] Compilation error on embeddedclient.mx

Fabian Groffen Fabian.Groffen at cwi.nl
Tue Jan 2 09:43:35 CET 2007


On 02-01-2007 09:32:19 +0100, Jan Flokstra wrote:
> Hi All,
> 
> I tried to install the new split repository on a SuSe10 system this morning. I 
> threw away all old stuff, even the prefix. The installation of buildtools and 
> MonetDB went well. But I got a compilation error on the make install for the 
> mapi:

[snip]

> Any ideas,

I use this order to avoid the problem, maybe it helps for you too:
1 buildtools
2 common (MonetDB)
3 clients
4 four (MonetDB4)
5 five (Monet5)
6 sql
7 xquery (pathfinder)

I think steps 1, 2 and 3 are "mandatory" and in that order, the other
steps are optional.

Let us know if this helps.




More information about the developers-list mailing list